.micuenta{
    position: absolute;
    top: calc(30%);
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0 10%;
}
    .micuenta .error{
        width: 100%;
        color: #c20005;
        text-align: center;
        padding: 20px 10px;
    }

@media screen and (max-width: 670px){
    .micuenta{
        top: 130px;
    }
    .c20, .c30, .c80{
        width: 100%;
    }
    .c_derecha{
        text-align: left;
    }
}